Subject: Re: bug#61281: “`(a \, b)” equals to “`(a . , b)”

From: Jim Porter <[email-masked]>
Date: Sat, 4 Feb 2023 22:32:08 -0800

On 2/4/2023 8:32 PM, Michael Heerdegen wrote:
> I don't decide about this, but when we changed the semantics of `,' like
> you suggest, we will probably break a lot of code for no real gain (I
> think the semantics in Elisp clear and easy to understand), so this
> sounds like a very bad idea to me.

What about emitting a warning? That shouldn't break anything, and it 
might catch some bugs. (I'm not sure if a warning is easy to add for 
this though...)